@font-face{font-family:wintheme_fonts;src:url(../../fonts/Estedad-light.woff2);font-weight:200}
@font-face{font-family:wintheme_fonts;src:url(../../fonts/Estedad-Thin.woff2);font-weight:300}
@font-face{font-family:wintheme_fonts;src:url(../../fonts/Estedad-Medium.woff2);font-weight:400}
@font-face{font-family:wintheme_fonts;src:url(../../fonts/Estedad-Bold.woff2);font-weight:500}
@font-face{font-family:wintheme_fonts;src:url(../../fonts/Estedad-Black.woff2);font-weight:700}